/* =========================
   BIO SECTION (DESKTOP)
========================= */

.bio {
  background-color: var(--color-primary); /* marrom */
  padding: 6rem 2rem;

  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.bio .container {
  max-width: 1050px;
}

/* TÍTULO */
.bio-title {
  font-family: var(--font-title);
  font-size: 2.5rem; /* ~40px */
  font-weight: 10;
  color: var(--color-text-light);

  margin-bottom: 2rem;
}

/* TEXTO */
.bio-text {
  font-family: var(--font-accent);
  font-size: 1.25rem; /* ~20px */
  font-weight: 400;
  color: var(--color-text-light);

  line-height: 1.6;
  
}

/* =========================
   BIO MOBILE (até 768px)
========================= */

@media (max-width: 768px) {

  .bio {
    padding: 4rem 1.5rem;
  }

  .bio .container {
    max-width: 100%;
  }

  /* TÍTULO */
  .bio-title {
    font-size: 2.5rem; /* ~32px */
    margin-bottom: 1.5rem;
  }

  /* TEXTO */
  .bio-text {
    font-size: 1.125rem; /* ~18px */
    line-height: 1.4;
    max-width: 100%;
  }
}